@charset "UTF-8";
<style type="text/css">

.dummy {
	
}

/* N A V  E L E M E N T S  O P E N  */

a {
	color: #666;
	text-decoration: none;
}
p {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
body {
	margin: 0px;
	height: 100%;
	background-image: url(images/home_bg.jpg);
	background-repeat: no-repeat;
	background-position: center 20%;
}
#bracket01 {
	position: absolute;
	left: 310px;
	width: 479px;
	z-index: 49;
}
#bracket01a {
	position: absolute;
	left: 309px;
	top: 61px;
	z-index: 49;
	visibility: inherit;
	width: 480px;
	height: 64px;
}
#bracket02a {
	position: absolute;
	left: 467px;
	top: 64px;
	z-index: 49;
}
#bracket03a {
	position: absolute;
	left: 625px;
	top: 64px;
	z-index: 49;
}
#bracketPublication {
	position: absolute;
	left: 309px;
	top: 112px;
	height: 254px;
	z-index: 50;
	visibility: inherit;
}
#bracketWeb {
	position: absolute;
	left: 467px;
	top: 112px;
	height: 254px;
	z-index: 50;
	visibility: inherit;
}
#navzone-holder {
	height: 60px;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	background-color: #FFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
		filter:Alpha(Opacity=90);
	/* CSS3 standard */
  	opacity:0.9;
}
#navzone{
	height: 60px;
	width: 783px;
	margin: 0 auto;
	top: 100px;
	z-index: 10;
	background-color: #FFF;
	text-align:left;
}

#homezone-whiteband {
	height: 370px;
	width: 100%;
	position: fixed;
	top: 20%;
	left: 0px;
	z-index: 25;
	background-color: #FFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	filter:Alpha(Opacity=80);
	/* CSS3 standard */
  	opacity:0.8;
}


#homezone-textholder {
	height: 370px;
	width: 100%;
	position: fixed;
	top: 20%;
	left: 0px;
	z-index: 26;
}

#homezone-text {
	height: 370px;
	width: 783px;
	overflow: hidden;
	top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 24px;
	z-index: 27;
	color: #666;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
}

#footerzone-whiteband {
	position: absolute;
	bottom: 2%;
	left: 0px;
	height: 40px;
	width: 100%;
	z-index: 25;
	background-color: #FFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	filter:Alpha(Opacity=70);
	/* CSS3 standard */
  	opacity:0.7;
	clear: both;
}
#footerzone-textholder {
	position: absolute;
	bottom: 2%;
	left: 0px;
	height: 40px;
	width: 783px;
	z-index: 26;
	margin: 0 auto;
	background-color: #0FF;
}
#footerzone-text {
	height: 40px;
	width: 783px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
	z-index: 27;
	text-align:left;
	padding-top: 0px;
}


.footerbold {
	font-size: 9px;
	font-weight: bold;
	color: #999;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}
#logo {
	position: absolute;
	left: 0px;
	top: 0px;
}
#logo-pu {
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
	z-index: 221;
	height: 55px;
	width: 55px;
}
#nav a {
	text-decoration: none;
	color: #666;
}
#nav a:hover {
	text-decoration: none;
	color: #999;
}
#navBG {
	position: absolute;
	height: 90px;
	width: 783px;
	left: 0px;
	top: 61px;
	visibility: hidden;
	z-index: 27;
	/* for IE */
  filter:Alpha(Opacity=70);
	/* CSS3 standard */
  opacity:0.9;
}
#navBG_home {
	position: absolute;
	height: 60px;
	width: 783px;
	left: 0px;
	top: 61px;
	background-color: #000;
	visibility: hidden;
	z-index: 27;
		/* for IE */
  filter:Alpha(Opacity=45);
	/* CSS3 standard */
  opacity:0.45;
  background-image: url(images/home_test_nav02bg.gif);
  background-repeat: repeat-x;
}
#navBG_trigger {
	position: absolute;
	height: 120px;
	width: 783px;
	left: 0px;
	top: 61px;
	background-color: #000;
	visibility: hidden;
	z-index: 27;
		/* for IE */
  filter:Alpha(Opacity=0);
	/* CSS3 standard */
  opacity:0;
}
#nav02about a {
	text-decoration: none;
	color: #666;
}
#nav02about a:hover {
	text-decoration: none;
}
#nav02folio a {
	text-decoration: none;
	color: #666;
}
#nav02folio a:hover {
	text-decoration: none;
}
#navPublication {
	visibility: hidden;
}
.navText02 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 26px;
	word-spacing: 3px;
}
.navText02a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 26px;
	word-spacing: 3px;
	background-color: #F00;
	margin-top: 1px;
}
#navWeb {
	visibility: hidden;
}
#nav02folio {
	visibility: hidden;
}
#nav02about {
	visibility: hidden;
}
#node01a {
	position: absolute;
	left: 326px;
	top: 131px;
	height: 23px;
	width: 305px;
	z-index: 61;
	visibility: inherit;
}
#node01b {
	position: absolute;
	left: 484px;
	top: 131px;
	height: 23px;
	width: 298px;
	z-index: 61;
	visibility: inherit;
}
#picRule01 {
	background-color: #d9d9d9;
	position: absolute;
	height: 1px;
	width: 100%;
	left: 0px;
	top: 60px;
	z-index: 150;
}
#wordAbout {
	left: 486px;
	position: absolute;
	top: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 100;
}
#wordAboutRoll {
	left: 486px;
	position: absolute;
	top: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	visibility: hidden;
	z-index: 105;
}
#wordContact {
	left: 645px;
	position: absolute;
	top: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 100;
}
#wordContactRoll {
	left: 645px;
	position: absolute;
	top: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	visibility: hidden;
	z-index: 105;
}
#wordFolio {
	left: 328px;
	position: absolute;
	height: 36px;
	width: 138px;
	top: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 100;
}
#wordFolioRoll {
	left: 328px;
	position: absolute;
	top: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	visibility: hidden;
	z-index: 105;
}
#wordIdentity {
	left: 645px;
	position: absolute;
	top: 86px;
	visibility: inherit;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 100;
}
#wordIdentityRoll {
	left: 645px;
	position: absolute;
	top: 86px;
	visibility: hidden;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 105;
}
#wordmark {
	left: 79px;
	top: 0px;
	height: 61px;
	width: 230px;
	position: absolute;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 100;
}
#wordmark_home {
	left: 79px;
	top: 0px;
	height: 40px;
	width: 230px;
	position: absolute;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 100;
}
#wordmark a {
	text-decoration: none;
	color: #666;
}
#wordmark_home a {
	text-decoration: none;
	color: #666;
}
#wordmark a:hover {
	text-decoration: none;
}
#wordmark_home a:hover {
	text-decoration: none;
}
#wordNews {
	position: absolute;
	left: 328px;
	top: 86px;
	visibility: inherit;
	z-index: 51;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
#wordNewsRoll {
	left: 328px;
	position: absolute;
	top: 86px;
	visibility: hidden;
	z-index: 51;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
#wordPeople {
	left: 486px;
	position: absolute;
	top: 86px;
	visibility: inherit;
	z-index: 52;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
#wordPeopleRoll {
	left: 486px;
	position: absolute;
	top: 86px;
	visibility: hidden;
	z-index: 52;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
#wordPublication {
	left: 328px;
	position: absolute;
	top: 86px;
	visibility: inherit;
	z-index: 51;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
#wordPublicationRoll {
	left: 328px;
	position: absolute;
	top: 86px;
	visibility: hidden;
	z-index: 51;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
#wordStudio {
	left: 645px;
	position: absolute;
	top: 86px;
	visibility: inherit;
	z-index: 53;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
#aboutRightOff {
	left: 772px;
	position: absolute;
	height: 56px;
	width: 10px;
	top: 66px;
	visibility: inherit;
	z-index: 53;
}
#wordStudioRoll {
	left: 645px;
	position: absolute;
	top: 86px;
	visibility: inherit;
	z-index: 53;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	visibility: hidden;
}
#wordWebsites {
	left: 486px;
	position: absolute;
	top: 86px;
	visibility: inherit;
	z-index: 52;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
#wordWebsitesRoll {
	left: 486px;
	position: absolute;
	top: 86px;
	visibility: hidden;
	z-index: 52;
 	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}	
/* N A V   E L E M E N T S  C L O S E  */


#logo {
	position:absolute;
	width:55px;
	height:61px;
	z-index:59;
	top: 0px;
	left: 0px;
}
#logo a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#logo a:hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
}

/* C E N T R I N G   E L E M E N T S  O P E N  */
#wrapper
{
	margin-left: auto;
	margin-right: auto;
	width: 783px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
}
/* C E N T R I N G   E L E M E N T S  C L O S E  */



</style>
